

function OnUpdateGroup(nGroupNumber, nGroupCode, nGroupId)
	print(string.format("OnUpdateGroup: %u, %u, %u", nGroupNumber, nGroupCode, nGroupId))
end



function OnRecvGroupMsg(nGroupCode, szTime, szText)
	print(string.format("OnRecvGroupMsg: %u, %s, %s", nGroupCode, szTime, szText))
end
